@charset "utf-8";

	
/*슬라이드 몸통 */

.slide{position: relative;}
.slide_ul{display: block;}
.slide_ul>li{position:absolute; top:0; left:0; list-style:none; width: 100%; height: 1000px;}
.slide_ul .slide_1 {background: url(img/main_bg2.jpg) no-repeat top center;}
.slide_ul .slide_2 {background: url(img/main_bg.jpg) no-repeat top center;}
.slide_ul .slide_3 {background: url(img/main_bg3.jpg) no-repeat top center;}


.show{display:block;}


/* 하단 동그라미 버튼 CSS*/
.slide_btn>li{float: left; margin:0 5px 5px 0;}
.slide_btn>li>a{display:block; width: 14px; height:14px; background: url(../images/spr.png) -24px -125px; text-indent: -999em; }
.slide_btn>li>a.active{background-position: 0 -126px;}

.slide_btn{z-index:100; position:absolute; right: 0; bottom:0; }

.slide_btn:after{content:''; display:block; clear:both;}
.slide_btn{*zoom:1;}
